« Mozilla 関係の旧版にセキュリティ・ホール | トップページ | 産業技術総合研究所など、空中に立体映像技術を開発 »

2006年2月 8日 (水)

Javaに危険なセキュリティホール

 すでに対策がされたバージョンが公開されていますので、アップデートが必須です。

・JRE 1.3.1_16以前/1.4.2_09以前/5.0 Update 5以前
・Javaソフトウエア開発キット「Java Software Development Kit(SDK)」1.3.1_16以前/1.4.2_08以前
・Java開発キット「Java Development Kit(JDK)」の5.0 Update 5以前

●関連記事
Javaに複数の危険なセキュリティ・ホール,“サンドボックス”を回避される(2006年02月08日)(nikkeibp ITPro)
●関連URL
Security Vulnerabilities in the Java Runtime Environment may Allow an Untrusted Applet to Elevate its Privileges(Tue Feb 07 00:00:00 MST 2006)(Sun Microsystems, Inc. )

|

« Mozilla 関係の旧版にセキュリティ・ホール | トップページ | 産業技術総合研究所など、空中に立体映像技術を開発 »

コメント

コメントを書く



(ウェブ上には掲載しません)




トラックバック

この記事のトラックバックURL:
http://app.cocolog-nifty.com/t/trackback/1129/8570237

この記事へのトラックバック一覧です: Javaに危険なセキュリティホール:

« Mozilla 関係の旧版にセキュリティ・ホール | トップページ | 産業技術総合研究所など、空中に立体映像技術を開発 »